#sig-canvas {
  border: 1px dotted #CCCCCC;
  border-radius: 15px;
  cursor: crosshair;
}

#sig-dataUrl {
  display: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

body {  
  height: auto;
  margin: 0;
  padding: 0;
  background: #f7f7f7;
  font-size: .8em;  
}


main {
  margin: 0 auto;   
  max-width: 100%;
  height: auto;
  background-color: #f7f7f7;
}

footer
  {   
    max-width: 90%;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 1em;
    margin-left: auto;
    margin-right: auto;
  } 

#sig-canvas {
  border: 1px solid black;
  background-color: #7DA2FA;   
}
 
.col-md-12 {
  width: 350px;
  text-align: center;
}

#sig-submitBtn {
  text-align: center;
  background-color: #FA5B39;
  background: #FA5B39;
  height: auto;
  color: white; 
  font-size: 2em;
  font-weight: bold;
  margin: 0 auto;
}

.refresh { 
  background: #FA5B39;
  height: auto;
  width:  350px;
  color: white;
  font-size: 2em;
  font-weight: bold;
  margin: 0 auto;
}

.odoslat_udaje { 
  background: #FA5B39;
  width: 100%;
  height: auto;
  height: auto; 
  color: white;
  margin: 0 auto;
  font-weight: bold;
}



td {
  border: solid 1px black;
}



input {
  width: 100%;
  padding: 0;
  margin: 0;
}

p {
    padding: 0;
  margin: 0;
}

/*input[type="radio"]:checked+label { font-weight: bold; }

.otazka input[type="radio"] {
  visibility: hidden;
}*/

/*zabránanie refreshu stránky pri pohybe dole*/
html,
body {
    overscroll-behavior-y: contain;
}



.dotaznik {
  width: 600px; 
  margin: 0 auto;
}

.dotaznikTable {
  width: 100%;
}

.radio {
  width: 20px;
}

.name {
  background: #7DA2FA;
  height: 2em;
}



#sig-clearBtn {
  display: none;
}

input[type="radio"]:checked+label { 
  font-weight: bold;   
}

.oddelenie input[type="radio"] {
  visibility: hidden;
  display: inline-block;
  width: 0;
}

.postupy {
  text-align: center;  
}

.row {
  max-width: 300px;
}